#container{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 400px;
    margin: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 25px;
    box-shadow: 25px;
    background-color: #a3b18a;
}

#container div{
    display: flex;
    height: 350px;
    align-items: center;
    width: 300px;
    background: #588157;
    margin-top: 80px;
    margin: 40px;
    padding: 20px;
    text-align: center;
    border-radius: 25px;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);

    font-size: 25px;
}

#container div:hover{
    opacity: .8;
    background-color: #588157;
}


#dayCounter {
    font-size: 75px;
    justify-content: center;
    display: flex;

}

#nextDayButton {
    position: fixed;
    right: 40px;
    top: 0px;
    margin-right: 40px;
    font-size: 14px;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 50px;
    border-radius: 20px;
    padding: 10px;
    padding-left: 45px;
    padding-right: 45px;
    background-color: #a3b18a;
    box-shadow:0px 5px 5px rgba(0, 0, 0, 0.5);
}
    
.goal-button {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    min-height: 100px;
    min-width: 300px;
    align-items: center;
    justify-content: center;
    column-gap: 10px; 
    row-gap: 10px;
    background-color: #a3b18a;
    padding: 8px;
    border-radius: 15px;    
    font-size: 25px;
    margin-bottom: 30px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}

.goal-buttons {
    display: flex; 
    flex-direction: row;
    gap: 20px;  
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 30px;
}
.goal-button:hover {
    opacity: 0.9;
    transition: opacity;
    transition-duration: 0.15s;
    background-color: #588157
}


.goal-button:active  {
    background-color: #588157;
    opacity: 1;
    
}

.apply-button:hover {
    opacity: 0.9;
    transition: opacity;
    transition-duration: 0.15s;
}

.apply-button:active {
    background-color: #588157;
    opacity: 1;
}

.apply-button {
    display: block;
    border-radius: 15px;
    font-size: 15px;
    margin-top: 10px;
    padding: 20px;
    background-color: #a3b18a;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);

}

body {
  min-height: 100vh;
  margin: 0;
  padding: 0;
  max-width: 100%;
  display: flex;
  flex-direction: column;

}

::-webkit-scrollbar {
  width: 0px; 
  height: 0px;
}

.topnav {
  background-color: #344e41;
  overflow: hidden;
  margin-bottom: 25px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  
}

#main-page-container {
    margin-top:100px;
    margin-bottom: 20px;
    margin-left: 50px;
    margin-right: 50px;

}   

.footer {
  position: fixed;
  bottom: 0; 
  left: 0; 
  width: 100%;
  color: white;
  padding: 10px;
  text-align: center;
  z-index: 999; 
  
}

.count {
  position: fixed;
  font-weight: bold;
  font-size: 15px;
  margin-top: 30px;
  margin-left: 40px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #a3b18a;
  border-radius: 15px;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}



.added-points {
  position: fixed;
  font-style: italic;
  left: 50px;
  font-weight: bold;
  font-size: 15px;
  margin-top: 30px;
  margin-left: 40px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;

}

.task-button {
  border-radius: 15px;
  font-size: 15px;
  margin-top: 10px;
  background-color: #a3b18a;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}